Skip to main content

Kick Player From Session By Uuid

DELETE 

/session/v1/session/:session_id/player/uuid/:player_uuid

deprecated

Kick or Remove a player from a session, or cancel an invite for a player to the session

Required Permissions:

  • For any player (including themselves) any of: session:*, session:update-player:any

  • For the player themselves : session:update-player:self

Required Session Permissions: kick for users that do not have the above permissions, and are not a session admin DEPRECATED - Use player/{player_uuid} endpoint instead

Request

Path Parameters

    session_id Session Idrequired

    Possible values: non-empty and <= 128 characters

    player_uuid uuidrequired

Query Parameters

    refresh_ttl Refresh Ttl

    Default value: true

Responses

Successful Response

Response Headers

  • ETag

    string

    Used to identify this version of the content. Provide with a get request to avoid downloading the same data multiple times.

Loading...